Pixelated By Lev (PBL) Guestbook 跨站脚本攻击(XSS) 漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194142 漏洞类型 跨站脚本
发布时间 2006-07-18 更新时间 2006-07-18
CVE编号 CVE-2006-3617 CNNVD-ID CNNVD-200607-232
漏洞平台 N/A CVSS评分 5.8
|漏洞来源
https://www.securityfocus.com/bid/83751
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200607-232
|漏洞详情
PixelatedByLev(PBL)Guestbook1.32及之前版本中的pblguestbook.php存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助(1)name,(2)message(又称comments),(3)website,以及(4)email参数,绕过检查SCRIPT标签而非其它标签的XSS保护机制,从而注入任意Web脚本或HTML,比如iframe标签中的onMouseOver属性和src属性中的javascriptURI。
|受影响的产品
Pixelated By Lev Pixelated By Lev Guestbook 1.32
|参考资料

来源:BUGTRAQ
名称:20060707PBLGuestbook<=1.32XSS&SQLQuerysVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/439486/100/0/threaded
来源:MISC
链接:http://www.neosecurityteam.net/index.php?action=advisories&id=23
来源:XF
名称:pblguestbook-multiple-xss(27006)
链接:http://xforce.iss.net/xforce/xfdb/27006